.linedashed {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 5px;
    border-bottom: dashed #cccccc 2px;
}

.liabout {
    list-style: square;
    padding-left: 20px;
}
.liaboutb {
    list-style: square;
    padding-left: 20px;
    font-weight: bold;
}
.ulabout {
    padding-left: 20px;
}
.partnername{
    font-weight: bold;
    padding-top: 20px;
    font-size: 20pt;
    text-align: center;
}

.scale {
    transition: 1s; /* Время эффекта */
}
.scale:hover {
    transform: scale(1.5); /* Увеличиваем масштаб */
}
h4.tit-h4{
    color: #0a53be;
}
